#1041 failure with new mysql 4.0.12

1.070
closed
5
2003-03-20
2003-03-20
Anonymous
No

Das MySQL-Client-Programm /usr/local/mysql/bin/
scheint nicht die korrekte Version zu sein. Dieses
Webmin-Modul unterstützt lediglich MySQL Version 3.

The command /usr/local/mysql/bin/ -V returned :

I have installed the new mysql 4.0.12 version on suse
8.0. I use the IE 6.0
Webmin gives the above failure since the new mysql
version :(

Discussion

  • Jamie Cameron

    Jamie Cameron - 2003-03-20

    Logged In: YES
    user_id=129364

    You have the path to mysql set incorrectly - it should
    be /usr/local/mysql/bin/mysql

     
  • Jamie Cameron

    Jamie Cameron - 2003-03-20
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks